﻿
.dxbl-tabs.dxbl-tabs-top > .dxbl-tabs-tablist {
    border-radius: 7px;
}

.dxbl-tabs > .dxbl-tabs-tablist > .dxbl-scroll-viewer > .dxbl-scroll-viewer-content > ul > li, .dxbl-tabs > .dxbl-tabs-tablist > ul > li {
    display: flex;
    width: 100%;
}

.tabs-container {
    /*border-radius: 7px*/
}

.tabs-popup-container {
    display: block;
    margin-bottom: 15px;
}

.tab-headers {
    width: 100%;
}

.tab-header {
    padding: 10px;
    text-align: center;
    /*border-radius: 7px;*/
    color: black;
}

.tab-header-border-left {
    border-bottom-left-radius: 7px;
    border-top-left-radius: 7px;
}

.tab-header-border-middle {
}

.tab-header-border-right {
    border-bottom-right-radius: 7px;
    border-top-right-radius: 7px;
}

.tab-header-active {
    padding: 10px;
    text-align: center;
    background-color: #ff9736;
    color: white !important;
}

.tab-header:hover {
    background-color: #ffa44f;
    color: white;
}

.tab-contents-container {
    margin-top: 30px;
    padding-left: 30px;
}

.tabs-container > .dxbl-tabs-tablist {
    margin-left: 30px;
    padding-top: 20px;
}

.tab-popup-contents-container {
    margin-top: 30px;
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
    /*background-color: ;*/
}

.tab-contents-card {
    display: flex;
    padding: 30px 20px 20px 20px;
    margin-bottom: 20px;
    background-color: white;
    border-color: black;
    border-width: 2px;
}

.tab-contents-card-full-width {
    display: block !important;
}

.text-box-margin-top {
    margin-top: 3px;
}

.template-container {
    display: flex;
    align-items: center;
    width: 100%
}
